/* Localized versions of Info.plist keys */

CFBundleName = "Mac HelpMate";
CFBundleShortVersionString = "Mac HelpMate version 3.0";
CFBundleGetInfoString = "Mac HelpMate version 3.0, Copyright 2009 MOST Training & Consulting.";
NSHumanReadableCopyright ="© 2009 MOST Training & Consulting • http://www.macworkshops.com/machelpmate";
